System Requirements

To be able to install and use SymTasks Outlook Sync your system must meet the following requirements.

  • Windows XP or higher
  • Microsoft Outlook 2007 or higher with Primary Interop Assemblies installed
  • .NET Framework 3.5 SP1 or higher
  • Windows Installer 3.1 or higher
  • Requirements for Wi-Fi Sync: Windows parental control must be disabled on the Windows user account. TCP port 10600 must not be blocked by any firewall on your system.

NOTE: We no longer support synchronization over USB connection. Recent versions of Android have made it more and more difficult for common users to enable and use USB debugging.